﻿@charset "UTF-8";

/* ボディに関するCSS
--------------------------------------------------------------------------------*/
body {
	font-family: "ＭＳ Ｐゴシック", Osaka, sans-serif;
	color: #666;
	font-size: 80%;
	line-height: 160%;
}


/* ページ構造に関するCSS 
--------------------------------------------------------------------------------*/
#header {
	width: 800px;
	margin-bottom: 8px;
}

#nav {
	line-height: 190%;
	margin: 3px 0px;
	padding: 0px;
	list-style: none;	
	float: left;
        width: 750px;
        height: 60px;
}

#content {
        clear:left;
	width: 700px;
	border: 1px solid #FF6347;
	background-color: #FFF;
	padding: 20px;
	margin-top: 5px;
        margin-left: 2.5px;
}

#col1 {
	width: 450px;
	margin-right: 15px;
        float:left;
	
}

#sidebar {
	width: 190px;
	padding: 7px 15px 15px;
	background-image: url(img/bck_top_news.gif);
	float: right;
}


/* ヘッダーに関するCSS
--------------------------------------------------------------------------------*/
h1 {
	padding: 0px;
	margin: 0px;
}


/* ナビゲーションに関するCSS 
--------------------------------------------------------------------------------*/
#nav li {
        float: left;
        background-color: #FF7F50;
        margin-right: 5px;
        margin-left: 0px;
        border: 1px solid #FFFFFF;
        text-align: center;
        width: 118px;
        height: 22px;
}

#nav a {
	color: #000000;
	display: BLOCK;
	width: 118px;
	height: 22px;
}

#nav a:hover {
	color: #FF6347;
        background-color: #FFCCFF;
        text-decoration: none;
}


/* contentに関するCSS 
--------------------------------------------------------------------------------*/
img.topkey {
	margin-bottom: 15px;
}


/* col1に関するCSS 
--------------------------------------------------------------------------------*/
h2 {
	margin: 0px;
}

h3 {
	font-size: 110%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF6347;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF6347;
	padding-top: 5px;
	text-indent: 5px;
	margin-bottom: 10px;
	margin-top: 0px;
}

p {
	margin-top: 0px;
}

img {
	border: none;
}

img.thumb {
	float: left;
	margin-right: 10px;
}

.mail {
	margin-top: 10px;
	clear: both;
font-family: "ＭＳ Ｐゴシック", Osaka, sans-serif;
	color: tomato;
	font-size: 80%;
	line-height: 160%;
}


/* sidebarに関するCSS 
--------------------------------------------------------------------------------*/
h4 {
	font-size: 100%;
	margin-bottom: 3px;
}

#sidebar p {
	margin-top: 0px;
	margin-bottom: 0px;
}

.line {
	width: 100%;
	background-image: url(img/dotline_s.gif);
	background-repeat: repeat-x;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 1px;
}


/* フッターに関するCSS
--------------------------------------------------------------------------------*/
#credit {
	
        clear: both;
	margin-top: 5px;
}


/* リンクに関するCSS
--------------------------------------------------------------------------------*/
a:link { text-decoration: none; }

a:visited { text-decoration: none; }

a:hover { text-decoration: underline; }
